﻿ 
        :root {
--primary: #0ea5e9;
--light: #f1f5f9;
--border: #e2e8f0;
--text: #0f172a;

}

        .card {
  background: #fff;
  border-radius: 14px;
  padding: 8px;
  margin-bottom: 8px;
   
  box-shadow: 0 4px 10px rgba(0,0,0,0.05);
  border: 1px solid var(--border);
}


 .card:hover {
 
  border: 1px solid var(--primary);
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}

.title {
  font-weight: 600;
  font-size: 16px;
  color: var(--text);
  display: flex;
  align-items: center;
  gap: 4px;
}

.badge {
  background: #eef2ff;
  color: var(--primary);
  padding: 4px 10px;
  border-radius: 8px;
  font-size: 12px;
}

select {
  padding: 8px 10px;
  border-radius: 8px;
  border: 1px solid var(--border);
  background: #fff;
  cursor: pointer;
}

.tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom:8px;
}

.taga {
padding: 2px 11px;
border-radius: 999px;
background: #f8fafc;
border: 1px solid var(--border);
font-size: 13px;
cursor: pointer;
transition: 0.2s;
}

.taga:hover {
background: #e0f2fe;
border-color: var(--primary);
}

.taga.active {
background: var(--primary);
color: #fff;
border-color: var(--primary);
display: flex;
align-items: flex-start;
gap: 6px;
}


    .taga.active_DELE {
    background: #e34242;
    color: #FFF;
    border-color: #eeaaaa; 
    align-items: center;
    gap: 6px;
    }

    .taga.active_DELE:hover {
        background: #e34242;
        color: #FFF;
        transition: 0.4s;
    }



    .section-title {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 12px;
      font-weight: 600;
    }

    .add-btn {
      background: var(--primary);
      color: white;
      border: none;
      border-radius: 8px;
      width: 30px;
      height: 30px;
      font-size: 18px;
      cursor: pointer;
      transition: 0.2s;
    }

    .add-btn:hover {
      background: #4338ca;
    }

    .dropdown {
      width: 250px;
    }